#define FCY 16000000UL
#include "libpic30.h"
#include"xc.h"

void SPI_ChangeLength(uint8_t length);
void SPI_waitwrite(void);
void SPI_writeonly (uint16_t data);

void int16_to_ascii(int16_t value, char out[]);
void int2str(int32_t number,uint8_t str[]);


extern volatile uint16_t hum_col;
extern volatile int16_t xacc,yacc,zacc;